## org.apache.xml.utils
Class LocaleUtility

    java.lang.Object
      |
      +--org.apache.xml.utils.LocaleUtility

public class LocaleUtility
extends java.lang.Object

Field Summary
`static java.lang.String` `EMPTY_STRING`
`static char` `IETF_SEPARATOR` IETF RFC 1766 tag separator

Constructor Summary
`LocaleUtility()`

Method Summary
`static java.util.Locale` `langToLocale(java.lang.String lang)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IETF_SEPARATOR

    public static final char IETF_SEPARATOR

  IETF RFC 1766 tag separator

### EMPTY_STRING

    public static final java.lang.String EMPTY_STRING

Constructor Detail

### LocaleUtility

    public LocaleUtility()

Method Detail

### langToLocale

    public static java.util.Locale langToLocale(java.lang.String lang)

Copyright © 2006 Apache XML Project. All Rights Reserved.